@charset "UTF-8";

/*共通*/

#thumbWrap{ display:block; float:left; width:330px; height:600px; overflow-y:auto; }
#TabNavi{ display:block; float:left; background:url(../img/line.gif) top no-repeat; padding-top:2px; }
.sizeMonth{ width:110px;}
.sizeThumb{ width:310px;}

.sizeMonth .tumb{ text-align:center;}
.sizeMonth .tumb.tabOn{ text-align:center; background-position:100px 13px!important;}

#TabNavi li{ background:url(../img/line.gif) bottom no-repeat; padding:2px 0; cursor:pointer; cursor:hand;}
#TabNavi .tumb{ display:block; padding:5px; margin-bottom:2px;}
#TabNavi .tumb img{display:block; float:left;}
#TabNavi .tumb p{ width:195px; display:block; float:right; margin-right:15px; margin-bottom:0;}

#TabNavi .tumb.tabOn{ display:block; padding:5px; margin-bottom:2px; background:url(../img/arrow.png) #dff7ff 300px 40px no-repeat; }
#TabNavi .tumb.tabOn a{color:#21A3CD;}
#TabNavi .tumb p span{ color:#666; }
#TabNavi .tumb p a{ color:#666; font-size:13px; font-weight:bold; display:block; line-height:1.5em; }

/*詳細　大*/
#detailWrap{ display:block; float:right; position:relative;}
.sizeInfo{ width:560px;}
.sizeDisc{ width:360px;}

#scehdule #detailWrap .detailBox{ position:absolute; top:0; right:0px; width:560px; display:block;}
#detailWrap .detailBox{ position:absolute; top:0; right:0px; width:360px; display:block;}

.detailBox .mainImg{ background:url(../img/hr.png) no-repeat bottom center; padding-bottom:14px; text-align:center; width:360px; margin-bottom:10px;}
.detailBox h4 span{font-size:18px; font-weight:bold; color:#21A3CD; display:block; margin-bottom:5px;}
.detailBox h4 a{font-size:18px; font-weight:bold; color:#21A3CD; display:block; margin-bottom:5px;}
.detailBox h4{font-size:12px; color:#666; font-weight:bold; display:block; margin-bottom:10px; line-height:2em;}
.detailBox p.productData{font-size:12px; color:#666; display:block; margin-bottom:20px; }
.detailBox dl{}
.detailBox dl dt{ width:30px; display:block; float:left; color:#21A3CD; margin-bottom:5px;}
.detailBox dl dd{ width:330px; _width:300px;  display:block; /*float:left;*/ float: right; /*←2019-12/24追加*/ margin-bottom:5px;}

.detailBox dl.dl2{}
.detailBox dl.dl2 dt{ width:50px; display:block; float:left; color:#21A3CD; margin-bottom:5px;}
.detailBox dl.dl2 dd{ width:310px; display:block; float:left; margin-bottom:5px;}
.detailBox p.artist{ font-size:12px; margin-bottom:0px;}

.detailBox .entryBox{ width:560px; display:block; background:url(../img/hr.gif) bottom repeat-x; padding-bottom:30px; margin-bottom:20px;}
.detailBox .entryBox p{margin-bottom:10px; }
.detailBox .entryBox h4,
.detailBox .entryBox span{ margin-bottom:5px;}
.date{ font-size:12px; color:#FD6562;}
p.sectionHr{background:url(../img/line.gif) repeat-x bottom; padding-bottom:10px;}

.detailBox ul{ background:url(../img/line.gif) repeat-x top; padding:5px 0 0 0; margin-bottom:20px; }
.detailBox ul li{ padding:5px 0; }

/*プロフィール*/
.profileImg{ text-align:center; }

/*リンク*/
.detailBox ul.linkList{ width:335px; display:block; float:left; background:none!important;}

/*ニュース*/
.newsEntry{ background:url(../img/hr.gif) repeat-x bottom; padding-bottom:30px; margin-bottom:50px; display:block;}
.newsEntry h4{background:url(../img/line.gif) bottom repeat-x; padding-bottom:10px; margin-bottom:10px; display:block; color:#21A3CD;}
.newsEntry span{ background:url(../img/top/top_bg_fune1.png) no-repeat left; padding:5px 0 5px 35px; display:block;}
.newsEntry p{margin-bottom:10px; color:#666;}
.newsEntry .shareSocIn{ display:block; float:right;}
#news .newsEntry .date{text-align:right;}
.soldout {padding: 0.5em; box-sizing: border-box; background: #FDB1AF; color: white; border-radius: 4px;}

/*スケジュール*/
#scehdule .scehduleEntry{}
#scehdule .scehduleEntry h3{ background:url(../img/h3_top.gif) no-repeat top; height:auto;}
#scehdule .scehduleEntry h3 span{background:url(../img/h3_bottom.gif) no-repeat bottom; display:block; padding-bottom:15px;}
#scehdule .scehduleEntry .shareSocIn{float:right;}
#scehdule .BackToList{padding-top:100px; display:block; margin-bottom:50px;}
#scehdule .BackToList a{ display:inline; background:url(../img/arrow.png) no-repeat 10px 15px; font-size:12px; border:#21A3CD 1px solid; padding:8px 8px 8px 20px;}

/*アザーワークス*/
.CmColor{ color:#FF8C00;}
.FilmColor{ color:#FD6562;}
.OthersColor{ color:#21A3CD;}


